@use "../abstract/" as abs;

.brand-info {

    &__heading-main {
        font-family: abs.$font-nunito;
        font-size: 5rem;
        color: abs.$color-secondary;
        @include abs.textStyles;

        @include abs.respond(medium) {
            font-size: 3.5rem;
        }
        
        @include abs.respond(small) {
            font-size: 2.8rem;
        }
    }
    
    &__heading-sub {
        font-family: abs.$font-josefinSans;
        font-size: 1.8rem;
        color: abs.$color-secondary;
        text-align: center;
        @include abs.textStyles;

        @include abs.respond(medium) {
            font-size: 1.6rem;
        }
        
        @include abs.respond(small) {
            font-size: 1.2rem;
        }
    }
}